*{
	margin: 0px;
	padding: 0px;
}

body{
	background: url(../images/_background.jpg) fixed;
	font-family: Tahoma;
}

#return{
	position: fixed;
	margin: 20px;
	padding: 10px;
	background: #ddd;
	border: 2px solid #666;
	border-radius: 5px;
	outline: none;
	color: #000;
	opacity: 0.9;
	z-index: 1;
}

#return:hover{
	background: #bbb;
	opacity: 1;
}

#return:active, #return:focus{
	background: #bbb;
	opacity: 1;
	box-shadow: 0px 0px 10px 2px #666 inset;
}

.card {
	background-image: URL(../images/_retro.png);
	background-size: 100% 100%;
	margin: 0.5rem;
	height: 250px;
	width: 173px;
	cursor: pointer;
}

#root{
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	width: 80%;
	margin: 10px auto;
}